/*----------------------- BASE OVERLAY --*/

.overlay {
	display: none;
	font-size: 11px;
	z-index: 99999;
}

.overlay .overlay-content,
.overlay .overlay-top .center .center-wrap {
	background-color: #fff;
}

.overlay .overlay-wrap {
	padding: 0 11px;
}

.overlay .overlay-top,
.overlay .overlay-bottom {
	position: relative;
	display: block;
	width: 100%;
}

.overlay .overlay-top .left {
	background: url(../images/overlay/overlay-top_left.png) no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 11px;
}

.overlay .overlay-top .right {
	background: url(../images/overlay/overlay-top_right.png) no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	width: 11px;
	height: 11px;
}

.overlay .overlay-top .center {
	background: url(../images/overlay/overlay-top.png) repeat-x;
	display: block;
	margin: 0 11px;
	padding-top: 1px;
	height: 10px;
}

.overlay .overlay-top .center .center-wrap {
	display: block;
	margin-top: 4px;
	height: 7px;
}

.overlay .overlay-bottom .left {
	background: url(../images/overlay/overlay-bottom_left.png) no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 16px;
}

.overlay .overlay-bottom .right {
	background: url(../images/overlay/overlay-bottom_right.png) no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	width: 11px;
	height: 16px;
}

.overlay .overlay-bottom .center {
	background: url(../images/overlay/overlay-bottom.png) repeat-x;
	display: block;
	margin: 0 11px;
	height: 16px;
}

.overlay .overlay-body {
	background: url(../images/overlay/overlay-right.png) right top repeat-y;
	width: 100%;
	height: 100%;
}

.overlay .overlay-body .overlay-wrap {
	background: url(../images/overlay/overlay-left.png) left top repeat-y;
	height: 100%;
}

.overlay .overlay-content {
	position: relative;
	padding: 3px 10px 10px 10px;
	height: 100%;
	text-align: left;
	z-index: 500;
}

/*----------------------- MESSAGE OVERLAY --*/

.overlay-message .overlay-header {
	background-color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

.overlay-message .overlay-header-inner {
	margin: 0 10px;
	padding: 7px 0;
	border-bottom: 1px solid #ccc;
}

.overlay-message .overlay-header .close {
	background: url(../images/overlay/overlay-close.png) left top no-repeat;
	height: 13px;
	width: 13px;
	float: right;
}

.overlay-message .overlay-content .cancel {
	margin-top: 10px;
}

.overlay-message .overlay-tab-top {
	background: url(../images/overlay/overlay-tab-top.png) no-repeat;
	position: absolute;
	top: -15px;
	right: 98px;
	width: 25px;
	height: 21px;
	z-index: 600;
}

.overlay-message .overlay-tab-bottom {
	background: url(../images/overlay/overlay-tab-bottom.png) no-repeat;
	position: absolute;
	top: 0;
	left: 106px;
	width: 25px;
	height: 31px;
	z-index: 600;
}

/*----------------------- MESSAGE OVERLAY NOTE --*/

.overlay-message-note {
	width: 330px;
}

/*----------------------- REMOVE ITEM --*/

.overlay-message-remove_item {
	width: 195px;
	position:absolute;
	margin:90px 0 0 380px;
}

.overlay-message-remove_item .overlay-content {
	padding-left: 15px;
	padding-right: 15px;
	*padding-bottom: 0;
	font-size: 12px;
	font-weight: bold;
}

.overlay-message-remove_item p {
	margin: 0 0 10px 0;
}

.overlay-message-remove_item .button_row {
	margin-bottom: 10px;
}

.overlay-message-remove_item button {
	margin-right: 8px;
}

/*----------------------- LARGE --*/

.overlay-message-large {
	width: 670px;
	top: 250px;
	left: 50%;
	margin-left: -335px;
	position: fixed;
}

.overlay-message-large .overlay-content-inner {
	height: 125px;
	overflow: auto;
}


/*----------------------- ERROR --*/

.overlay-error {
	font-size: 12px;
	width: 198px;
	position:absolute;
	margin:90px 0 0 380px;
}

.overlay-error .overlay-top .left          { background-image: url(../images/overlay/error/overlay-top_left.png); }
.overlay-error .overlay-top .right         { background-image: url(../images/overlay/error/overlay-top_right.png); }
.overlay-error .overlay-top .center        { background-image: url(../images/overlay/error/overlay-top.png); }
.overlay-error .overlay-bottom .left       { background-image: url(../images/overlay/error/overlay-bottom_left.png); }
.overlay-error .overlay-bottom .right      { background-image: url(../images/overlay/error/overlay-bottom_right.png); }
.overlay-error .overlay-bottom .center     { background-image: url(../images/overlay/error/overlay-bottom.png); }
.overlay-error .overlay-body               { background-image: url(../images/overlay/error/overlay-right.png); }
.overlay-error .overlay-body .overlay-wrap { background-image: url(../images/overlay/error/overlay-left.png); }

.overlay-error .overlay-content,
.overlay-error .overlay-top .center .center-wrap {
	background-color: #fff;
}

.overlay-error .overlay-tab-right {
	background: url(../images/overlay/error/overlay-tab-right.png) no-repeat;
	position: absolute;
	top: 10px;
	right: -11px;
	width: 22px;
	height: 18px;
	z-index: 600;
	margin-top: -11px;
}

